#include "CS_Item_MachineGun.h"

CS_Item_MachineGun::CS_Item_MachineGun()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_machinegun";
}

std::shared_ptr<Entity> CreateCS_Item_MachineGun()
{
	return std::make_shared<CS_Item_MachineGun>();
}
